/* *************************************************************************************************
RECENTLY ITEMS
************************************************************************************************* */
#content_recently.mainwidget h2 {
	background:url(/shop/images/common/subicon_recently.gif) left center no-repeat;
}
#content_recently .mainwidget_inner ul {
	width:840px;
}
#content_recently .mainwidget_inner li {
	float:left;
	width:120px;
	margin-right:20px;
	margin-bottom:30px;
	position:relative;
}
#content_recently.mainwidget .btn_more {
	border-left:none;
	border-right:none;
	border-bottom:none;
}
